<?php
$z[0]=Array("field","洪泽湖甲鱼,洪泽湖甲鱼介绍,洪泽",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","洪泽湖区一直流传着甲鱼与楚霸王项羽的历史故事。相传，楚霸王项羽被围距洪泽湖区不远的垓下，在四面楚歌之中，美人虞姬为项王消忧解愁，用甲鱼和雏鸡烹制了这道美菜，项羽食后很高兴，精神振作，全身心投入到突围中，此事及此菜制法后来流传至洪泽湖区。洪泽",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","洪泽湖甲鱼_洪泽特产洪泽湖甲鱼",359,426);
$z[2][4]['name']="title";
$z[3]=Array("field","",428,467);
$z[3][4]['name']="writer";
$z[4]=Array("field","",469,508);
$z[4][4]['name']="source";
$z[5]=Array("field","",510,550);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　湖区一直流传着与楚霸王项羽的历史故事。相传，楚霸王项羽被围距洪泽湖区不远的垓下，在四面楚歌之中，美人虞姬为项王消忧解愁，用甲鱼和雏鸡烹制了这道美菜，项羽食后很高兴，精神振作，全身心投入到突围中，此事及此菜制法后来流传至洪泽湖区。洪泽湖区渔民以王八炖鸡这道菜来纪念这个悲壮的历史故事。从此，“霸王别鸡”这道菜便在洪泽湖区流行起来。\n</p><p>　　    洪泽湖甲鱼又称鳖、团鱼，是一种卵生两栖爬行动物，其头象龟，但背甲没有乌龟般的条纹，边缘呈柔软状裙边，颜色墨绿。甲鱼常在洪泽湖水底的泥沙中生活，喜食鱼、虾等小动物，瓜皮果屑、青草以及谷物等也吞食。\n</p><p>　　    据专家分析，洪泽湖甲鱼含有丰富的优质蛋白质、氨基酸、矿物质、微量元素以及维生素A、B1、B2等，具有鸡、鹿、牛、猪、鱼5种肉的美味，素有“美食五味肉”之称。\n</p><p>　　    现代科学认为，甲鱼富含维生素A、维生素E、胶原蛋白和多种氨基酸、不饱和脂肪酸、微量元素，能提高人体免疫功能，促进新陈代谢，增强人体的抗病能力，有养颜美容和延缓衰老的作用。甲鱼的甲、头、肉、胆、脂、甲胶等所有部位都有药用价值，其主要作用有：滋阴，对肝炎和异常功能亢进有控制作用；滋补，提高血浆蛋白含量，促进造血功能，增强体力；清热，降低异常体温升高，可消散体内肿块等。洪泽湖甲鱼肉中含有一种抵抗人体血管衰老的重要物质，常食可以降低血胆固醇，对高血压、冠心病患者有益。吃适量甲鱼有利于产妇身体恢复及提高母乳质量。洪泽湖甲鱼有一定的抗癌作用和提高机体免疫的功能。\n</p><p>　　    洪泽湖区渔民还创造了独特的烹饪甲鱼方法，汤鲜味醇，肉细质嫩，营养丰富，主要有红烧甲鱼、、滑炒甲鱼、菇煲甲鱼、“霸王别鸡”等，其中“霸王别鸡”做法在洪泽湖区较为简单，用小母鸡、甲鱼、清鸡汤、姜、葱、八角、、黑、、熟猪油若干，把鸡、甲鱼同时投入锅内，加入佐料烧开后，移至小火上，炖焖２小时左右至酥烂后取出，装入盘中即成。",552,2197);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140429/13bF44cRK0-2T56.gif",2199,2281);
$z[7][4]['name']="litpic";

?>